<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2018-01-16</updated>
	<feature name="READING">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_GLOBALREADMODE_ON">MODE_EBOOK</param>
			<param name="DE_SCENE_ACTION_GLOBALREADMODE_OFF">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_AMBIENT_CHANGE">MODE_AMBIENT_LUX_CHANGE</param>
			<param name="DE_SCENE_ACTION_SCREEN_ON">MODE_SCREEN_ON</param>
			<param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_SCREEN_OFF</param>
			<param name="DE_SCENE_ACTION_UD_USER_PRESENT_ENTER">MODE_DIMMING_FRAME_STEP_1</param>
			<param name="DE_SCENE_ACTION_UD_ENROLL_FINGER_PRINT_START">MODE_DIMMING_FRAME_STEP_2</param>
			<param name="DE_SCENE_ACTION_UD_FINGER_PRINT_LOCK_START">MODE_DIMMING_FRAME_STEP_3</param>
			<param name="DE_SCENE_ACTION_UD_ENROLL_FINGER_PRINT_END">MODE_DIMMING_FRAME_STEP_4</param>
		</mode>
		<mode name="CTRL">
			<param name="Enable">1</param>
		</mode>
	</feature>
</DisplayEngineConfig>